// creator  : weidu.exe (version 23100)
// argument : _FLAMAL.DLG
// game		 : .
// source	 : ./override/_FLAMAL.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FLAMAL~

IF ~~ THEN BEGIN 0 // from:
  SAY #80612 /* ~Stop where you are!  You're wanted for the murders of three citizens of this city.  Surrender and you'll be given a fair trial.~ */
  IF ~~ THEN EXTERN ~_ALDETH~ 23
END

IF ~~ THEN BEGIN 1 // from:
  SAY #80613 /* ~Thank you Aldeth, you've done an important service for your city.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #80614 /* ~I was informed by Aldeth Sashenstar that the criminals wanted for the murders at Candlekeep were hiding out at his home.  Not that I would do anything about it now that we're friends.  You don't have the face of a murderer.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #80615 /* ~You'll stand for your crimes, or die here!~ */
  IF ~~ THEN EXIT
END
